PAPIF_get_domain(3)

NAME
PAPIF_get_domain - Get the domain setting for the specified EventSet.

SYNOPSIS

Detailed Description

Fortran Prototype:
    #include 'fpapi.h'
     PAPIF_get_domain( C_INT eventset, C_INT domain, C_INT mode, C_INT check )

See also
    PAPI_get_opt

Author

Generated automatically by Doxygen for PAPI from the source code.